# Generated by Django 3.1.1 on 2020-10-15 03:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0004_auto_20201015_0935'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='semesterTahun',
            field=models.CharField(choices=[('Gasal 2019/2020', 'Gasal 2019/2020'), ('Genap 2019/2020', 'Genap 2019/2020'), ('Gasal 2020/2021', 'Gasal 2020/2021'), ('Genap 2020/2021', 'Genap 2020/2021'), ('Gasal 2020/2021', 'Gasal 2020/2021')], max_length=70, null=True),
        ),
        migrations.AlterField(
            model_name='matakuliah',
            name='tugas',
            field=models.TextField(default='YEAYYY TIDAK ADA TUGASSSS', max_length=500, null=True),
        ),
    ]
